# uniq(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

uniq - Make lines in a sorted list unique

## SYNOPSIS

uniq

## DESCRIPTION

uniq reduces a sorted lines of text in the current buffer to a unique list such that no entries are repeated. The list is made unique from the mark position to the current cursor position (point). The operation is case sensitive.

## NOTES

uniq is a macro implemented in `tools.emf`.

For uniq to operate correctly then the list must have been previously sorted, see sort-lines(2).

## SEE ALSO

sort-lines(2), sort-lines-ignore-case(3), transpose-lines(2),

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>